# Generated by Django 3.1 on 2021-07-09 14:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0021_epci'),
    ]

    operations = [
        migrations.RenameField(
            model_name='city',
            old_name='city_insee_code',
            new_name='code',
        ),
        migrations.RenameField(
            model_name='city',
            old_name='city_name',
            new_name='name',
        ),
    ]
